Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1476113 - [Docs][Errata] Tracker for RHOSP 12 errata work
Summary: [Docs][Errata] Tracker for RHOSP 12 errata work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ga
: 12.0 (Pike)
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
URL:
Whiteboard: docs-accepted
Depends On: 1513401 1517611 1517612 1517613 1517614
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-28 05:22 UTC by Lucy Bopf
Modified: 2017-12-14 04:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-14 04:28:49 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Lucy Bopf 2017-07-28 05:22:18 UTC
This bug tracks tasks for Red Hat OpenStack Platform 12 errata.

Individual errata bugs are to be added as blockers, and their estimated hours to be subtracted from the total in this tracker.

Comment 3 Lucy Bopf 2017-12-01 01:58:56 UTC
Updating hours based on blocking bugs.

Comment 4 Lucy Bopf 2017-12-14 04:28:49 UTC
All advisories approved. Technical notes work tracked in bug 1517614. Closing this one now.


Note You need to log in before you can comment on or make changes to this bug.